<?php

namespace App\Http\Requests\beli;

use Illuminate\Foundation\Http\FormRequest;

class StoreRequest extends FormRequest
{
    /**
     * Determine if the user is authorized to make this request.
     *
     * @return bool
     */
    public function authorize()
    {
        return true;
    }

    /**
     * Get the validation rules that apply to the request.
     *
     * @return array
     */
    public function rules()
    {
        return [
            'username' => 'Required',
            'id_menu' => 'Required',
            'nama_menu' => 'Required',
            'harga' => 'Required',
            'jumlah_pesanan' => 'Required',
            'total_harga' => 'Required'

        ];
    }
}
